@import url('./bgn.css');
@import url('./blocks.css');
@import url('./border.css');
@import url('./color.css');
@import url('./flex.css');
@import url('./font.css');
@import url('./img.css');
@import url('./margin.css');
@import url('./padding.css');
@import url('./sizes.css');
@import url('./text.css');
@import url('./adaptive.css');
@import url('https://fonts.googleapis.com/css?family=Roboto');
body {
    background-color: #000;
    font-family: "Roboto";
    max-width: 1440px;
    display: block;
    margin: 0 auto;
}

.movie_container {
    width: 230px;
    height: 100%;
    margin: 20px;
    border-radius: 10px;
}